package cloudapi

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/trunk"
)

// Accessing the Trunk method group
func (ca *CloudAPI) Trunk() *trunk.Trunk {
	return trunk.New(ca.client)
}
